﻿body {
background-image: url(../images/wrapbg.jpg) !important;
background-position: top left !important;
background-repeat: no-repeat !important;
background-size: 100% !important;
}

body::after {
content: none;
}


.owl-dot {
box-shadow: none;
}


.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled {
    pointer-events: none;
    opacity: 0.2;
}

.owl-carousel .owl-nav {
    height: 0;
}

.owl-carousel .owl-nav button {
    height: 47px;
    position: absolute;
    width: 26px;
    cursor: pointer;
    top: 200px !important;
    right: 100px !important;
    border: none !important;
    background: none !important;
    box-shadow: none;
}

.owl-carousel .owl-prev {
    left: 10px;
}

.owl-carousel .owl-next {
    right: 10px;
}

img {
    border-style: none;
}

* {
    margin: 0;
    padding: 0
}

.card {
    width: 350px;
    border-color: #efefef;
    
}

.circle {
    height: 140px;
    width: 140px;
    border-radius: 50% !important
}

.name {
    font-size: 22px;
    font-weight: bold
}

.idd {
    font-size: 14px;
    font-weight: 600;
    color: #4d4dff;
}

.spaces {
    padding: 4px 4px 4px 4px;
    color: #585858
}